/*
 * Child theme main stylesheet
 * Page-specific or component-specific CSS should live here first.
 */

.mona-about-page {
    display: block;
}

.wpcf7-form .form-wrap .form-action .wpcf7-submit {
    display: none;
}

.wpcf7-form .btn input.wpcf7-submit {
    display: none;
}

input#submitSubcribe {
    display: none;
}